Xftp 게시판

xftp 실행과 인터넷 버전 관련

최종입력: 2010-05-13 16:39 - 넷사랑 | 답글: 3건

 
2010-02-27 20:47 - 오지영

xftp 실행과 인터넷 버전 관련

 
기존에 xmanager와 xftp를 문제없이 사용하고 있었으나,
새 하드에 window xp 설치 이후 xterm은 예전과 동일하게 사용 가능하나,
xftp는 인터넷 버전이 5.0이상이어야 가능하다는 에러가 발생합니다.
인터넷 버전은 8.0인데 말이죠.
알ftp는 문제없이 서버와 연결이 되는데, xftp실행할때 다른 것들과 충돌이 발생해서 생기는 문제일까요?

제품명 : Xftp 3.0
2010-03-03 15:15 - 넷사랑

Re: xftp 실행과 인터넷 버전 관련

 
안녕하십니까?
넷사랑컴퓨터 기술지원입니다.

Xftp는 IE8이 설치된 OS에서 정상적으로 동작합니다. 노파심에 윈도우 XP와 IE8에서 문제점이 있는지 확인해 보았습니다만 문제를 재현하지 못했습니다. 사실 이 문제는 IE 버전과는 관련이 없어 보입니다. Xftp의 최소 사양으로 설정한 IE 5 이상이라는 것도 저희 제품을 개발하는 개발 환경에서 권고하고 있는 사양일 뿐입니다.

IE의 버전보다는 OS를 설치한 후 Xftp를 실행하는 데 필요한 윈도우즈 구성 요소에 어떤 변화를 준 S/W와 충돌이 발행하고 있지 않나 의심됩니다만 현재 이와 관련된 보고가 없어 정확한 원인을 파악하기 어렵습니다.

추가적으로 설치한 S/W와의 연관성 속에서 문제를 해결해 보시기 바랍니다.

감사합니다.
2010-05-13 07:13 - 타이션

Re: xftp 실행과 인터넷 버전 관련

 
혹시 윈도우를 C드라이브가 아닌 다른 곳에 인스톨 했을 때 나타나는 문제는 아닌지요?
저도 같은 에러를 보고 있습니다만, 이점이 의심이 갑니다.
2010-05-13 16:39 - 넷사랑

Re: xftp 실행과 인터넷 버전 관련

 
안녕하십니까?
넷사랑컴퓨터 기술지원입니다.

귀한 정보 주셔서 감사합니다.
보내 주신 정보를 토대로 문제를 확인해 보도록 하겠습니다.

감사합니다.